program demo_scheme_editor;

uses
  Forms,
  _main_editor in '_main_editor.pas' {FormMain},
  _cv in '_cv.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
